### Enumeration

# FwupdPlugin EfiCapsuleHeaderFlags

#### Declaration

    flags FwupdPlugin.EfiCapsuleHeaderFlags

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_EFI_CAPSULE_HEADER_FLAG_PERSIST_ACROSS_RESET` | No description available.
`FU_EFI_CAPSULE_HEADER_FLAG_POPULATE_SYSTEM_TABLE` | No description available.
`FU_EFI_CAPSULE_HEADER_FLAG_INITIATE_RESET` | No description available.